KLA10970Multiple vulnerabilities in Mozilla Thunderbird

2017-03-07T00:00:00
ID KLA10970
Type kaspersky
Reporter Kaspersky Lab
Modified 2020-06-18T00:00:00

Description

Detect date:

03/07/2017

Severity:

Critical

Description:

Multiple serious vulnerabilities have been found in Mozilla Thunderbird. Malicious users can exploit these vulnerabilities to obtain sensitive information, run arbitrary code and cause a denial of service.

Affected products:

Mozilla Thunderbird versions earlier than 45.8.0

Solution:

Update to latest version
Mozilla Thunderbird

Original advisories:

MFSA 2017-07

Impacts:

ACE

Related products:

Mozilla Thunderbird

CVE-IDS:

CVE-2017-54076.5High
CVE-2017-54109.8Critical
CVE-2017-54085.3High
CVE-2017-54055.3High
CVE-2017-53989.8Critical
CVE-2017-54009.8Critical
CVE-2017-54019.8Critical
CVE-2017-54029.8Critical
CVE-2017-54049.8Critical

Exploitation:

The following public exploits exists for this vulnerability: